include:
    - '@OroLocaleBundle:LocalizationFixture.yml'
    - '@OroProductBundle:ProductUnitItemTranslation.yml'
    - '@OroPricingBundle:ProductPrices.yml'

Oro\Bundle\PricingBundle\Entity\PriceListToWebsite:
    priceListToCustomer:
        pricelist: '@priceListForWebsite'
        website: '@website1'
        sortOrder: 200
